body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial;
}

/* Color Set one */
.coloronebackground{
	background-color:#21a1d7;
}
.coloronefontcolor{
	color: #ffffff;
}
.coloroneheadingcolor{
	color: #FFFFFF;
}

/* Color Set two */
.colortwobackground{
	background-color:#5e5e5e;
}
.colortwofontcolor{
	color: #505050;
}
.colortwoheadingcolor{
	color: #505050;
}

/* Color Set three */
.colorthreebackground{
	background-color:#505050;
}
.colorthreefontcolor{
	color: #ffffff;
}
.colorthreeheadingcolor{
	color: #000000;
}


